bundles=com.liferay.announcements.uad#5.0.12##,com.liferay.announcements.web#5.0.33.hotfix-10382-7310##
category=Liferay Collaboration - Liferay Announcements - Impl
context-names=
description=Liferay Collaboration - Liferay Announcements - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=251207175500968
restart-required=true
title=Liferay Collaboration - Liferay Announcements - Impl
version=1.0